@import url('style.default.css') ; td.water {
	background-color: #b31e1e;
}

TABLE {
	font-size: 100%;
}

H1 {
	font-weight: bold;
	font-size: 1.2em;
	margin: 0.4em 0em;
}

H1 INPUT {
	font-weight: bold;
}

H2 {
	font-weight: normal;
	font-size: 1.2em;
	margin: 0.4em 0em;
}

H3 {
	font-weight: normal;
	font-size: 1.2em;
	margin: 0.4em 0em;
}

H4 {
	font-weight: bold;
	font-size: 1em;
	margin: 0.2em 0em;
}

H4 INPUT {
	font-weight: bold;
}

H5 {
	font-size: 1em;
	margin: 0.2em 0em;
}

H6 {
	font-size: 1em;
	margin: 0.2em 0em;
}

INPUT {
	font-size: 100%;
}

IMG {
	border-right: 0px;
	border-top: 0px;
	border-left: 0px;
	border-bottom: 0px;
}

P {
	font-size: 1em;
	margin: 0em 0em 1.2em;
	line-height: 1.8em;
	padding-top: 0em;
}

OL {
	margin-top: 0.2em;
	font-size: 1em;
	margin-bottom: 0.1em;
	line-height: 1.8em;
}

UL {
	margin-top: 0.2em;
	font-size: 1em;
	margin-bottom: 0.1em;
	line-height: 1.8em;
}

LI > P {
	margin-top: 0.2em;
}

PRE {
	font-size: 1em;
	font-family: monospace;
}

STRONG {
	font-weight: bold;
}

B {
	font-weight: bold;
}

TD {
	font-size: 1em;
	vertical-align: top;
	line-height: 1.8em;
}

TD TD P {
	margin: 0px;
}

TD.vdGrey {
	background-color: #cccccc;
}

TD.vdLightGrey {
	background-color: #e1dfdf;
}

td.rood {
	background-color: #e0001a;
	color: white !important;
}

td.rood A {
	color: white;
	text-decoration: none;
}

td.rood A:hover {
}

td.zwart {
	background-color: black;
	color: white !important;
}

td.zwart A {
	color: white !important;
}

